/************ début du cadre ************/
.bloc {
	width: 548px;
	background-color:#FFF;
	margin: 0;
	clear:both;
	padding:10px;
	border:1px solid #a2a2a2;
}

.mini {
	font-size:10px;
	font-style:italic;
}

.bloc_interieur {
	background-color:#fff;
}

.blocContent{
	width:100%;
	float:left;
	margin:0 0 10px 0;
	padding:5px 0 0 0;
}

.etapeFinale .blocContent{
	border-top:1px solid #666;
	padding:10px 0 0 0;
}
.etapeFinale .blocContent.blocOnglet1{
	border-top:none;
	padding:5px 0 0 0;
}

.blocContent label {
    clear: both;
    display: block;
    float: left;
    padding: 6px 0;
    width: 160px;
}

#montantPret .blocContent label {
	width:150px;
}
#fraisNotaire .blocContent label {
	padding-right: 10px;
}

.inputWrapper{
	float:left;
	width:110px
}

.blocGrey ul{
	padding:5px 0 10px;
}

.blocGrey{
	font-size:13px;
	padding:10px 10px 20px 10px;
	margin:0 0 15px 0;
	background:url(../img_v3/bg-grey.gif) #f2f2f2 no-repeat left bottom;
}
.blocGrey ul{
	padding:5px 0 10px;
}
.blocGrey ul li {
    background: url("../img_v3/li-grey.gif") no-repeat scroll 0 8px transparent;
    list-style: none;
    padding: 5px 0 0 25px;
}


.navItem{
	float: left; 
	margin: 0px 7px -7px 0;
	color:#FFFFFF;
	text-transform:uppercase;
	text-align:center;
	line-height:12px;
	font-size:11px;
}
.navItem.btn_on{
	background:url(../img_v3/nav-item.gif) no-repeat bottom center;
}
.navItem.btn_on .btn_titre{
	padding: 12px 12px 16px;
}
.navItem.btn_on .btn_titre_deux_lignes{
	padding: 4px 12px 12px;
}


.navItem.btn_off .btn_titre a,
.navItem.btn_off .btn_titre_deux_lignes a{
	color:#FFFFFF;
	display:block;
	background-image:url(../img_v3/nav-item.gif);
	background-repeat:no-repeat;
	background-position: top left;
	text-decoration:none !important;
}
.navItem.btn_off .btn_titre a{
	padding: 12px 12px 16px;
}
.navItem.btn_off .btn_titre_deux_lignes a{
	padding: 4px 12px 12px;
}
.navItem.btn_off .btn_titre a:hover,
.navItem.btn_off .btn_titre_deux_lignes a:hover{
	background-position: bottom center;
}

.tableData{
	border-collapse:collapse;
	margin:0 0 5px 0;
}

.tableData td{
	border-collapse:collapse;
	border:1px solid #d1d1d1;
	padding:5px;
}

.tableData th{
	background-color:#525252;
	color:#FFFFFF;
	border:1px solid #d1d1d1;
	text-align:center;
	padding:8px 0 !important;
}

h2 {
    text-align: left; 
    font-size: 18px;
}

h4{
	margin:20px 0 0;
	padding:3px 0 3px 25px;
	font-size:14px;
	color:#000000;	
	background:url(../img_v3/arrow.png) no-repeat left top;
}
h4.first{
	margin:0;
}

.chartContent{
	text-align:center;	
}

.chartContent img{
	margin:0 0 15px 0;	
}

.littleMea{
	width:180px;
	background-image:url(../img_v3/bg-bloc-damier.gif);
	display:block;
	float:left;
	padding:10px;
	border-radius:5px;
}

/* Optimisation des taille d'element de formulaire */
input{
	font-family:Arial, Helvetica, sans-serif;
    border: 1px solid #B6B6B6;
	padding: 3px 3px;
	width: 70px;
	text-align: right;
    font-size: 12px;
}
input[type=checkbox]{
    border: none !important;
    height: auto !important;
	width: auto !important;
}
input.percent{
	width: 40px;
}

.bigOrange{
	color:#F08A05;
	font-size:14px;
}
.bigBlack{
	color:#000;
	font-size:16px;
	font-family:"Arial Black";
}

input.fdclair{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	width:70px;
	background:#CCCCCC;
}

input#teg_diff,
input#cout_total_diff{
	width:auto !important;
	font-size:18px !important;
	font-weight:bold !important;	
}

input#teg_diff{
	width:55px !important;
}
input#cout_total_diff{
	width:105px !important;	
}

.tableTEG input{
	width:50px;
}
.tableTEG td{
	padding:3px 3px !important;
}

.tableResultTEG td{
	padding:3px 3px !important;
}
.tableResultTEG input.resultat{
	background:#f2f2f2 !important;
	color:#000000 !important;
	font-weight:normal !important;
	text-align:right !important;
}
input.resultatFooter{
	width:auto !important;
	font-weight:normal !important;
	padding:0 !important;
	border:0 !important;
	background:none !important;
}

select {
    border: 1px solid #B6B6B6;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	padding: 3px 3px;
    width: 78px;
}

#fraisNotaire input {
	width:120px;
}
#fraisNotaire select {
	width:125px;
}

#debutMois{
	width:105px
}


/************ bouton ************/

.btn_info{	
	float: left; 
	width: 17px;
	height: 16px;
	margin: 10px 5px 0 5px;
	
}
.btn_imprimez{	
	float: left; 
	width: 17px;
	height: 16px;
	margin: 10px 10px 0 0;
}

.btn_calculez {
	width:102px;
	height:32px;
	background-image:url(../img_v2/btn_calculez.gif);
	margin: 0 auto 0 auto;
}

.btn_enregistrer {
	width:99px;
	height:28px;
	background-image:url(../img_v2/btn_enregistrer.gif);
	margin: 0 auto 0 auto;
}

.btn_meilleurtaux {
	width:115px;
	height:20px;
	background-image:url(../img_v2/logo.gif);
	margin: 0 auto 0 auto;
}

.btn_detail {
    height: 41px;
    margin: 0 auto;
    width: 135px;
	background-image:url(../img_v3/btn_detail.gif);
}

.btn_synthese {
	width:195px;
	height:41px;
	background:url(../img_v3/synthese-resultats.gif) no-repeat left top;
	margin: 0 auto 0 auto;
}

.btn_cacher {
    background-image: url("../img_v3/btn_cacher.gif");
    height: 41px;
    margin: 0 auto;
    width: 135px;
}

.btn_detail_calcul {
    background-image: url("../img_v3/details-calcul.gif");
    height: 41px;
    margin: 0 auto;
    width: 235px;
}

.voir_tablo {
    background-image: url("../img_v3/voir-tablo.gif");
    height: 41px;
    margin: 0 auto;
    width: 365px;
}

.cacher_tablo {
    background-image: url("../img_v3/cacher-tablo.gif");
    height: 41px;
    margin: 0 auto;
    width: 395px;
}


/************ AIDE ************/
.divElementHelp, .divElementHelpHover{
	width:40px;
	height:22px;
	cursor:pointer;
	position:relative;
	float:right;
	margin:4px 0;
}
.divElementHelp{
	background:url(../img_v3/info.gif) top left no-repeat;
}
.divElementHelp:hover{
	background:url(../img_v3/info.gif) bottom left no-repeat;
}

.info_png{
	background:url(../img_v2/info.png) top left no-repeat;
}

.blocHelp{
	right:0;
	position:absolute;
	top:0px;
	width:248px;
}

.blocHelp .titleHelp {
	background-color:#f18a05;
	color:#fff;
	padding:5px 8px 2px;
	font-size:14px;
	font-weight:bold;
}

.blocHelp .textHelp {
	border:3px solid #f18a05;
	color:#000 !important;
	font-weight:normal;
	background-color: #fff;
	width:242px;
}

.blocHelp i {
	color:#f18a05;
}

.blocHelp .textHelp b{font-size:1em}

pre {
	margin:0;
	padding:0;
}

.blocHelp .paragrapheHelp {
	padding:10px;
	text-align:justify;
	color:#000 !important;
	word-wrap: break-word;  
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	white-space: normal;
	font-weight:normal;
}

.blocHelp .texteTitre {
	color:#000 !important;
	font-size:12px;
	font-weight:bold;
	display:block;
	padding:4px 7px 0 10px;
	width:230px;
	word-wrap: break-word;  
	white-space: normal;
}


/************ Tableau ************/
.fdfonce {background-color: #777777}
.fdmoyen {background-color: #CFCFCF}
.fdclair {background-color: #F2F2F2}
.fdblanc {background-color: #FFFFFF}
.fdhlpb {
    background: none repeat scroll 0 0 #FFFFFF;
    /*border: 1px solid #CCCCCC;
    border: 3px solid #F08A05;*/
    border: 3px solid #F08A05;
    box-shadow: 0 0 10px #F08A05;
    -moz-box-shadow: 0 0 10px #F08A05;
    -webkit-box-shadow: 0 0 10px #F08A05;
    color: #000000;
    left: 25% !important;
    opacity: 1 !important;
    padding: 10px !important;
}
.fdhlpi {background-color: #FFF}


/************ HTML ************/

body{
	font-family : Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;

}

a{
	color:#000;
	text-decoration:underline;
}

a:hover{
	color:#000;
	text-decoration:none;
}

/************ Charte *************/
.border_l {
border-left:1px solid #777777;
}

/************ Input *************/

.resultat {
	border: 0;
	font-size:12px;
	color: #000;
	padding:0;
	margin:0;
	font-weight:bold;
}

.sansbrdclair {
	text-align: right;
	background-color: #CFCFCF;
	border: thin solid #CFCFCF;
	font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000
}

.sansbrd {
	text-align: right;
	background-color:#F2F2F2;
	border: thin solid #F2F2F2;
	font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000
}

/************ Texte *************/

.mention_bot {
	color:#ffffff;
	text-align:right;
	width:560px;
	font-size:10px;
	padding-right:10px
}

/*************Bloc pour le bloc footer*************/
.simuBt {
	clear:both;
	border-top:1px dotted #b7b7b7;
	margin: 10px 0 0 0;
    padding: 10px 0 0;
	text-align:center;
	color:#000;
	width:100%;
	position:relative;
}
.etapeFinale .simuBt {
	float:left;
}

.simuBt span {
	position:absolute;
	right:0;
	font-size:10px;
}

.simuLinks {
	height: 25px;
	overflow:hidden;
	font-size: 12px;
	padding:12px 0 0 0;
}
.simuLinks a, 
.simuLinks a:link, 
.simuLinks a:visited {
	display:block;
	color:#000;
	text-decoration:underline;
	font-weight:bold;
	font-size: 12px;
}
.simuLinks a:hover {
	text-decoration:none;
}
.simuLinks a.linkMail {
	background:url('img/bg-mail.gif') no-repeat left 5px;
	padding:3px 0 3px 21px;
	float:left;
}
.simuLinks a.linkSuggestion {
	background:url('img/bg-suggestion.gif') no-repeat left 2px;
	padding:3px 0 3px 24px;
	float:right;
}
.mentionsLast{
	padding:5px 0 0;
	font-size:10px;
	text-align:right;
	color:#000;
}

.mentionsLastrac{
	padding: 5px 10px 5px 0;
	font-size: 10px;
    width: 540px;
	text-align:right;
	color:#FFF;
	background-color:#40545E;
}

/************ ACCORDION *************/
#accordionContact{
	float:left;
	display:block;
	width:610px;
}
#accordionContact h3{
	background: url("img/category-list.png") no-repeat scroll 8px 4px transparent;
    display: block;
    line-height: 13px;
    padding: 8px 10px 8px 38px;
}

/*** FRAIS DE NOTAIRE ***/
#fraisNotaire .inputWrapper {
	padding:2px 0 0 0;
	width:180px;
}
#fraisNotaire .blocContent label { width:210px; }
#fraisNotaire .blocContent.blocOnglet2 { float:none; }
#fraisNotaire.etapeFinale .blocContent.blocOnglet2 { margin:10px 0 0 0; }
#fraisNotaire.etapeFinale .simuBt { float:none; }
/*
#fraisNotaire .simuBt { float:left; }
#fraisNotaire.bloc { float:left; }
*/

body .simuLinks{
	float: none;
	width: 100%;
}

body .simuLinks a.linkMail, body .simuLinks a.linkSuggestion{
	line-height: 1;
}